# Time_Request_Reply.h File Reference

`#include "ace/Time_Value.h"`

Include dependency graph for Time_Request_Reply.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Time_Request
| Message format for delivering requests to the ACE_Time Server. More...
struct | ACE_Time_Request::Transfer

## Detailed Description

Id
  Time_Request_Reply.h,v 4.17 2005/10/28 23:55:10 ossama Exp

Define the format used to exchange messages between the ACE time server and clerks.

Author:
  Prashant Jain